body {                                               
	padding:0;                                         
	margin:0;                                          
	position:fixed;                                    
	width:100%;                                        
	height:100%;	                                     
	background-color:#000;                             
}                                                    
                                                     
#header{                                             
	width:100%;                                        
	height:70px;                                       
	display:block;                                     
	background:url(../img/sample_ad.png);           
	background-repeat:repeat-x;                        
	font-family:Arial, Helvetica, sans-serif;          
	text-align:center;                                 
}                                                    
                                                     
#header .title{                                      
	color:white;                                       
	font-size:1.5em;                                   
	font-weight:bold;                                  
	text-align:center;                                 
	text-shadow: 2px 2px 10px #000;                    
}                                                    
                                                     
#header span{                                        
	line-height:70px;                                  
}                                                    
                                                     
#page,                                               
#demo_container,                                     
#demo_swiping,                                       
#demo_rotation,                                      
#demo_pickup{                                        
	width:100%;                                        
	height:90%;	                                       
	display:block;                                     
}                                                    
                                                     
                                                     
#demo_swiping{                                       
	background-image:url(../images/dir_bg.png);        
	background-position: center 100px ;                
	background-repeat:no-repeat;                       
	text-align:center;                                 
	padding-top:100px;                                 
}                                                    
                                                     
#demo_pickup,                                        
#demo_rotation{                                      
	text-align:center;                                 
	padding-top:100px;                                 
}                                                    
                                                     
#footer{                                             
	font-size:0.8em;                                   
	text-align:center;                                 
	position:fixed;                                    
	width:100%;                                        
	display:block;	                                   
	height:50px;                                       
	color:white;                                       
	font-family:Arial, Helvetica, sans-serif;          
	font-weight:bold;                                  
}                                                    
                                                     
#footer .copyright{                                  
	line-height:50px;                                  
	display:block;                                     
}                                                    
                                                     
#footer .copyright img{                              
	margin-bottom:-5px;                                
}                                                    
                                                     
.hidden{                                             
	display:none;                                      
}                                                    
                                                     
.float_left{                                         
	float:left;                                        
}                                                    
                                                     
.float_right{                                        
	float:right;                                       
}                                                    
                                                     
.navbtn{                                             
	padding:10px;                                      
}                                                    
                                                     
.grabable{                                           
	  -webkit-transition: -webkit-transform 1s ease-in;
      -webkit-transform-style: preserve-3d;          
	  display:block;                                   
	  position:absolute;                               
	  left:100px;                                      
}                                                    